### Please describe the problem.
After month of flawless operations, a gcrypted special (rsync) remote has suddenly stopped working. Below is what since happens on every git annex sync.

    ...
    push rsync.net 
    gcrypt: Repository not found: ssh://usw-a123.rsync.net/data1/home/XXXX/annex/files
    gcrypt: ..but repository ID is set. Aborting.

At the file system level, the remote appears to be intact.

    foo@bar:~$ ssh usw-a123.rsync.net ls -lah annex/files/
    total 175
    drwxr-xr-x    8 XXXX  XXXX    11B Sep  8 17:23 .
    drwxr-xr-x    3 XXXX  XXXX     3B Mar 25 11:42 ..
    -rw-r--r--    1 XXXX  XXXX    23B Mar 22 18:25 HEAD
    drwxr-xr-x    3 XXXX  XXXX     3B Mar 22 18:26 annex
    drwxr-xr-x    2 XXXX  XXXX     2B Mar 22 18:25 branches
    -rw-r--r--    1 XXXX  XXXX   143B Mar 30 10:12 config
    -rw-r--r--    1 XXXX  XXXX    73B Mar 22 18:25 description
    drwxr-xr-x    2 XXXX  XXXX    12B Mar 22 18:25 hooks
    drwxr-xr-x    2 XXXX  XXXX     3B Mar 22 18:25 info
    drwxr-xr-x  255 XXXX  XXXX   255B Sep  8 04:56 objects
    drwxr-xr-x    4 XXXX  XXXX     4B Mar 22 18:25 refs


### What steps will reproduce the problem?
Unknown

### What version of git-annex are you using? On what operating system?
* git-annex-standalone  6.20180807+git230-gaa291acfe-1~ndall+1 amd64  (Neurodebian)
* Ubuntu 18.04

### Please provide any additional information below.

[[!format sh """
# If you can, paste a complete transcript of the problem occurring here.
# If the problem is with the git-annex assistant, paste in .git/annex/daemon.log


# End of transcript or log.
"""]]

### Have you had any luck using git-annex before? (Sometimes we get tired of reading bug reports all day and a lil' positive end note does wonders)

I am a vocal advocate of git-annex. :-)

> [[done]]
